package com.zjrs.zwnw.dbgl.dto;

import jakarta.validation.constraints.NotBlank;


public class DbrwglGzrwtbSaveDTO {
        @NotBlank(message = "工作清单表流水号不能为空")
        private String rsdbglgzqdlsh;       //工作清单表流水号
        @NotBlank(message = "工作进展不能为空")
        private String gzjz;       //工作进展
        private String czwt;       //存在问题
        private String xgbgz;       //下一步工作

        public String getRsdbglgzqdlsh() {
                return rsdbglgzqdlsh;
        }

        public void setRsdbglgzqdlsh(String rsdbglgzqdlsh) {
                this.rsdbglgzqdlsh = rsdbglgzqdlsh;
        }

        public String getGzjz() {
                return gzjz;
        }

        public void setGzjz(String gzjz) {
                this.gzjz = gzjz;
        }

        public String getCzwt() {
                return czwt;
        }

        public void setCzwt(String czwt) {
                this.czwt = czwt;
        }

        public String getXgbgz() {
                return xgbgz;
        }

        public void setXgbgz(String xgbgz) {
                this.xgbgz = xgbgz;
        }
}
